# Get all feature flags **GET /api/features** Returns the full list of features that can be enabled or disabled. ## Servers - https://api.plannrcrm.com: https://api.plannrcrm.com () ## Authentication methods - Personal access token & O auth2 ## Parameters ### Query parameters - **filter[key]** (string) Filter by feature key. - **filter[enabled]** (boolean) Filter by enabled status. - **filter[global]** (boolean) Filter by global status. - **sort** (string) Field to sort by. Valid fields are [key, created_at, updated_at]. Negative sign for DESC. - **per_page** (integer) Number of results per page (Default 15. Max 500). ## Responses ### 200 #### Body: application/json (object) - **data** (array[object]) [Powered by Bump.sh](https://bump.sh)